/* bodyÑùÊ½ */
.bodybg{	background:#410507;}


.nav {background:url(http://photocdn.sohu.com/20080204/Img255074121.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.top IMG {float:left}

.first .col67 {float:left;width:67px;height:371px}

.first .col381 {float:left;width:381px;height:371px;background: #fff;}
.first .col390 H2 {background:url(http://tv.sohu.com/upload/nyfimage/col390H2.gif);padding-top:21px;padding-left:33px;height:357px;height:36px;font-weight:bold;color:#fff;font-size:14px;text-align:left}

.first .col61 {float:left;width:61px;height:371px}

.first .col198  {float:left;width:198px;background:url(http://tv.sohu.com/upload/nyfimage/col198Bg.jpg);height:371px}
.first .col198 textarea {margin:5px auto;border:1px #999999 solid;background:#fff;width:174px}
.first .col198 .buttons {float:left;padding-left:5px}
.first .col198 .buttonsA {float:left;padding-left:23px}
.first .col198 .buttonsA IMG {padding-right:10px}
.first .col198 .buttonsA A {color:#696969}
.first .col198 .f12list {width:148px;margin:10px auto}

.c2 ul{width:380px;margin:0px auto}
.c3 ul{width:558px;margin:0xp auto}
.picGroup IMG {background:url(http://tv.sohu.com/upload/nyfimage/picBg.gif);padding:16px 13px 21px 12px;}
.picGroup SPAN {color:#333333;padding:3px}

.first .col53  {float:right;width:53px;height:371px}

.pic1 {background:#fff}
h3 {background:#410507;font-size:14px;font-weight: bold;color:#fff;width:560px;height:24px;padding-left:19px;padding-top:9px;text-align:left}
.h3bg1 {background:#A00557}

.col67 {width:67px;float:left}
.col559 {width:559px;float:left;}
.col134 {width:134px;float:right}

.bottom IMG {float:left}

/* ±ê×¼µ× */
#foot {border-top:0px solid #333;color:#fff;}
#foot a {color:#fff;}